<component name="libraryTable">
  <library name="Gradle: com.github.wendux:DSBridge-Android:ac150b630b@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/942e7a10fb41b2bb985f7973a8d4dff2/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/942e7a10fb41b2bb985f7973a8d4dff2/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/942e7a10fb41b2bb985f7973a8d4dff2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/942e7a10fb41b2bb985f7973a8d4dff2/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.wendux/DSBridge-Android/ac150b630b/81153b664d08b9df0fbac5faaf615733d595c72c/DSBridge-Android-ac150b630b-sources.jar!/" />
    </SOURCES>
  </library>
</component>